List Transaction Steps Export Requests
curl --request GET \
--url https://vantage-us.abbyy.com/api/reporting/v2/exports/transaction-steps \
--header 'Authorization: Bearer <token>'import requests
url = "https://vantage-us.abbyy.com/api/reporting/v2/exports/transaction-steps"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://vantage-us.abbyy.com/api/reporting/v2/exports/transaction-steps', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"requests": [
{
"requestId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"completedUtc": "<string>",
"createdUtc": "2023-11-07T05:31:56Z",
"totalFileCount": "<string>",
"filters": "<unknown>"
}
]
}Report
List Transaction Steps Export Requests
GET
/
api
/
reporting
/
v2
/
exports
/
transaction-steps
List Transaction Steps Export Requests
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Response
OK
Details about available requests created by the current user
Show child attributes
Show child attributes
Was this page helpful?
⌘I
